\documentclass[11pt,spaceforname,answers,nolegalese]{examjh}
% \documentclass[11pt,legalese]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}
% Vertically center graphics
% ex: \vcenteredhbox{\usegraphics{mygraph.png}}
% From http://tex.stackexchange.com/questions/7219/how-to-vertically-center-two-images
\newcommand*{\vcenteredhbox}[1]{\begingroup
\setbox0=\hbox{#1}\parbox{\wd0}{\box0}\endgroup}

\examhead{ST 120-B Hef{}feron, 2020-Fall}{Midterm}
\begin{document}
\begin{questions}

\question[15]  % Parts: 4, 3, 4, 4
A study of Americans aged $60$--$69$ compared those who drink diet soda with 
those who do not.
Of the 352 people, about half did and half did not.
The two groups were roughly evenly matched in gender, and height.
The study found that those who drink diet soda have a larger Body Mass Index.
\begin{parts}
\part What are the variables?
Are they categorical or quantitative?
\begin{solution}
The variables are whether they drank diet (categorical) and 
Body Mass Index (quantitative).
\end{solution}
\part What are the cases?
\begin{solution}
The 352 people.
\end{solution}
\part is this an observational study or an experiment?
\begin{solution}
Observational study.
For instance, it does no randomization.
\end{solution}
\part Can we conclude that diet soda increases BMI?
\begin{solution}
No, because it is not an experiment.
\end{solution}
\end{parts}


\question[15]  % Parts: 3, 3, 4, 5
We buy a Calculus Readiness test from a vendor who tells us that 
it has mean $\mu=14.4$ and standard deviation $\sigma=1.8$.
(It is approximately symmetric.)
\begin{parts}
\part Find the $z$-score for a value of $x=13$.  % -1
\begin{solution}% [0.5in]
\begin{equation*}
  z=\frac{13-14.4}{1.8} \approx -0.78
\end{equation*}
\end{solution}
\part Find the $z$-score for a value of $x=17$.  % 1.5
\begin{solution}% [0.5in]
\begin{equation*}
  z=\frac{17-14.4}{1.8} \approx 1.44
\end{equation*}
\end{solution}
\part What value has a $z$-score of $-1.5$?  % 11
\begin{solution}% [0.75in]
Solve 
\begin{equation*}
  -1.5=\frac{x-14.4}{1.8} 
\end{equation*}
to get $x=11.70$.
\end{solution}
\part Give an interval in which approximately $95\%$ of the population
lies.
\begin{solution}% [0.5in]
Using the approximation for the $95$\% Confidence Interval,
$14.4\pm 2\cdot 1.8$, which is $10.8\;\ldots\; 18.0$.
\end{solution}
\end{parts}
% sage: (13-14.4)/1.8
% -0.777777777777778
% sage: (17-14.4)/1.8
% 1.44444444444444
% sage: (-1.5)*(1.8)+14.4
% 11.7000000000000
% sage: 14.4+2*1.8
% 18.0000000000000
% sage: 14.4-2*1.8
% 10.8000000000000


\question[10]  % Parts: 5, 5
A random sample of $300$ people are asked if they agree with a certain 
statement.  
Of that sample, $186$ agree.
\begin{parts}
\part What is the sample statistic?
\begin{solution} % [0.25in]
  $\hat{p}=186/300=0.620$
\end{solution}
\part
Use \textit{StatKey} to estimate a $95$\% confidence interval by generating
a thousand bootstrap samples.
\\
\hspace*{2em}Interval: 
\underline{\mbox{\hspace*{0.5in}}}\ to \ \underline{\mbox{\hspace*{0.5in}}}
\begin{solution} % [0.25in]
(Your numbers may vary slightly from these.)
\textit{StatKey}'s simulated standard error is $0.027$.
Using the formula we get $0.620\pm 2\cdot 0.027$, which extends from 
$0.566$ to~$0.64$.
(\textit{StatKey}'s shown simulated $95$\% confidence interval is from $0.567$ 
to~$0.677$.)
\end{solution}
% sage: 0.620-2*0.027
% 0.566000000000000
% sage: 0.620+2*0.027
% 0.674000000000000
\end{parts}



\question[15]  % Parts: 3, 3, 4, 4
You do a study in which you ask fifth graders to name as many
states as they can
in various time intervals.
You gather this data.
\begin{center}
\begin{tabular}{r|*{8}{c}}
   \textit{Secs}      &$6$  &$6$  &$8$ &$8$  &$10$  &$10$  &$12$  &$12$  \\
   \cline{2-9}
   \textit{Num states} &$7$ &$9$  &$8$ &$12$ &$14$  &$14$  &$12$ &$18$  
\end{tabular}
\begin{parts}
\part What is the explanatory variable? 
The response?
\\
\hspace*{2em}Explanatory: 
\hspace*{2in}
Response:
\begin{solution} % [0.25in]
  Explanatory is time in seconds, response is number of states.
\end{solution}
\part Use \textit{StatKey} to find the correlation.
\\
\hspace*{2em}Correlation: 
\begin{solution}
  $r=0.818$
\end{solution}
\part
What percentage of the variation in the response is 
explained by the variation in the explanatory?
\begin{solution}
  $r^2=0.669124\approx 0.67$
\end{solution}
% sage: 0.818^2
% 0.669124000000000
\part Use the line of best fit to predict the number of states 
when the number of time is $5$~seconds.
\begin{solution}
The line of best fit is $\text{response}=0.5+1.25\cdot \text{explanatory}$.
When the explanatory variable has the value~$5$ then
$\text{response}=0.5+1.25\cdot 5=6.75$.
\end{solution}
\end{parts}
\end{center}
% 6, 7
% 6, 9
% 8, 8
% 8, 12
% 10, 14
% 10, 14
% 12, 12
% 12, 18
% sage: 0.5+1.25*5
% 6.75000000000000


\question[15]  % Parts: 5, 5, 5
You do a study in which you collect an initial sample of 
$79$, $91$, $78$, $72$, and~$81$.
You will find a $95$\% confidence interval by the bootstrap method.
\begin{parts}
\part Is this a possible bootstrap sample:
$91$, $78$, $91$, $72$, and~$81$?
\begin{solution}
Yes.  
It consists of a resample with replacement with the same number of
elements, 5, as the
original sample. 
\end{solution}
\part Use \textit{StatKey} to generate a thousand samples.
What is your standard error?
\begin{solution}
My run got the standard error of $2.648$.
\end{solution}
\part Use that to get a $95$\% confidence interval.
\begin{solution}
  The original sample has $\bar{x}=80.2$.
  So we get $80.2\pm 2\cdot 2.648$.
  That is the interval from $74.904$ to~$85.496.$
\end{solution}
% \part In a sentence or two describe what this interval tells us.
%   Use the correct notation.
% \begin{solution}
%   The population parameter, $\mu$.
% \end{solution}
\end{parts}
% 79
% 91
% 78
% 72
% 81
% sage: 80.2+2*2.648
% 85.4960000000000
% sage: 80.2-2*2.648
% 74.9040000000000




\question[10]  % Parts: 5, 5 
The $95$\% confidence interval for the proportion of all US adults who are 
obese is between $0.276$ and $0.278$.
\begin{parts}
\part In one or two sentences state what lies in that interval.
  Include in your answer the correct notation.
\begin{solution}
 In that interval lies the population proportion, $p$.
\end{solution}
\part One of these is a correct interpretation.
Give the number of the statement.
\begin{enumerate}
\item We know that that $95$\% of the data falls in that interval.
\item If we took another sample then we are $95$\% confident that the 
new sample mean will fall in that interval.
\item We are $95$\% confident that the population mean will fall in 
  that interval.
\item The probability that the population parameter falls in that
  interval is $95$\%.
\end{enumerate}
\begin{solution}
The correct one is (3).
\end{solution}
\end{parts}



\question[5]  % Parts: 5
This shows a sampling distribution.
By eye estimate the standard error.
\begin{center}
  \includegraphics[height=2.75in]{2020_fa_figures/sampling_dist.png}
\end{center}
\hspace*{2em}
$\text{Standard Error}\approx$
\begin{solution}
The actual standard error is $0.094$.
A good guess is $0.10$
(that is, the graph is concave down from $0.20$, through the high spot,
and up to 0.40).
\end{solution}


\question[15]  % Parts: 3, 3, 3, 6
We ask new mothers how much sleep they got last night.  
Here are their responses.
\begin{equation*}
5,
4,
7,
2,
4,
2,
3,
6,
1,
4
\end{equation*}
\begin{parts}
\part What is the mean?
\begin{solution}
$3.80$
\end{solution}
\part What is the standard deviation?
\begin{solution}
  $1.874$
\end{solution}
\part What is the median?
\begin{solution}
$4.00$
\end{solution}
\part Draw a box plot.
\begin{solution}
  Five number summary: $1$, $2$, $4$, $5$, $7$
\end{solution}
% \part What is the Inter-Quartile Range?
% \begin{solution}
%  $5-3=2$
% \end{solution}
\end{parts}
% 5
% 4
% 7
% 2
% 4
% 2
% 3
% 6
% 1
% 4



% \question
% \begin{parts}
% \part
% Which is better, observational study or experiment?
% Briefly explain.
% \part
% What is ``double blinding?''
% Why do we do it?
% \begin{solution}% [1in]
% Double blinding is 
% a protocol for experiments where neither the subject nor the administrator
% knows whether the subject is receiving the treatment or the control.   
% Past experience has shown that studies have 
% gotten incorrect results because they didn't do it.  
% \end{solution}
% \part
% Briefly (2 or 3 sentences) rebut someone who says, 
% ``A census is better than a sample, so we only take samples when 
% we cannot reasonably try a census.''
% \begin{solution}% [2.25in]
% Past experience has shown that attempts to get a census of even a
% moderately-sized population are likely to lead to biased data.
% A good sample is better than a poor census.    
% \end{solution}
% \end{parts}


% \question
% We test $7$ year old boys for arm strength, by sampling the arm strength of
% 254 boys and reporting $\bar{x}=24.3$.
% \begin{parts}
% \part
% For a $95$\% confidence interval, we also find a margin of error of $5.9$.
% Give the interval.
% \begin{solution}
% We have $24.3\pm 5.9$, which runs from $18.4$ to~$30.2$.
% \end{solution}
% \part Of what are we this confident?
% \begin{solution}
%   That the population number,~$\mu$,
%   lies in the interval. 
% \end{solution}
% \end{parts}


\end{questions}
\end{document}
